/* 
  ResultFilters.strings
  HoudahSpot

  Created by Pierre Bernard on 15.09.20.
  Copyright © 2020 Houdah Software s.à r.l. All rights reserved.
*/

"name" = "Name";
"kMDItemFSName" = "File Name";
"path" = "Path";
"folderName" = "Folder Name";
"pathFolderNames" = "Folder Name in Path";
"folder" = "Folder";
"columnValues" = "Text in Column";
